Kerbal Space Program - Bug #8131

"Recover Vessel" button also not working, if any wheel or landing strut used on vessel.
04/02/2016 01:09 AM - plasmaburndeath

Status: Closed Start date: 04/02/2016
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: Not Applicable Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

this broke with last 1.1 upgrade that was pushed an hour or two ago. "Hi Button on top of screen is not working, you can click it to
your hearts content it does not do anything but depress. Work around is to hit escape and click on 'space center’, then click 'tracking
center' and then click on whatever you want to recover and recover it that way for now. | can also report this if needed unless it has
been reported. Thanks."

| figured this bug out a bit if any sort of wheel or landing gear, any strut is used my description is correct. If you don't have anything
like that and are landed on ground the recover Vessel button works (example if | just put a probecore and launch, | can recover it.

but a rover won't work and needs work around described above.

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/09/2019 06:18 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#3 - 08/09/2019 06:18 PM - chris.fulton

- Status changed from Resolved to Closed
